Subject: information request: lambsquarters

From: [email-masked]
Date: 20 Oct 94 19:28:51 -0400

Hello: I am posting this for a student at the Nova Scotia Agricultural College.

Hi! For my B.Sc. (Agric)- horticulture undergraduate project I am examining
different seed treatments of lamb's quarters (Chenopodium album L.) in order to
obtain information for a better method to increase harvestable yield of
herbage. Yes herbage! 
   I am examining this plant as it is a suitable potherb and there is a market
for it (and it tastes good too!).
   I am looking for information about:
- edible uses, culture, other uses (ie. cover crop, forage) 

 Please respond by email to [email-masked]

I will also monitor responses to the group. If you are interested I will
compile the responses and post them to the group.

Thank-you,
KAREN MCKENZIE

From [email-masked]
Date: Sat, 22 Oct 94 18:39:13 GMT
From: Nikki Locke <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Re: information request: lambsquarters (fwd)

In article <[email-masked]> you write:
> Hi! For my B.Sc. (Agric)- horticulture undergraduate project I am examining
> different seed treatments of lamb's quarters (Chenopodium album L.) in order to
> obtain information for a better method to increase harvestable yield of
> herbage. Yes herbage! 
>    I am examining this plant as it is a suitable potherb and there is a market
> for it (and it tastes good too!).
>    I am looking for information about:
> - edible uses, culture, other uses (ie. cover crop, forage) 

Here is what the "Plants for a Future" plant database has to say about it ...

Latin name: Chenopodium album
Botanical references: 17
Family: Chenopodiaceae
Common name: Fat hen
Habit: Annual
Deciduous/Evergreen:
Height:            0.9
Width:            0.2
Hardyness:
Range: Britain.
Habitat: A common weed of cultivated g
Soil: LMH
Shade: N
Moisture: M
Well-drained: 0
Nitrogen fixer: 0
pH: ANB
Acid: 0
Alkaline: 0
Saline: 0
Wind:
Growth rate:
Pollution:
Poor soil: 0
Drought: 0
Wildlife: 0
Woodland: 0
Meadow: 0
Wall: 0
In leaf:
Flowering time: 7 - 10
Seed ripens: 8 - 10
Flower Type: H
Pollinators: Wind
Self-fertile:
Known hazards: The leaves and seeds of all 
               members of this genus are 
               more or less edible. 
               However, many of the species 
               in this genus contain 
               saponins, though usually in 
               quantities too small to do 
               any harm. Although toxic, 
               saponins are poorly absorbed 
               by the body and most pass 
               straight through without any 
               problem. They are also 
               broken down to a large 
               extent in the cooking 
               process. Saponins are found 
               in many foods, such as some 
               beans. The plants also 
               contain some oxalic acid, 
               which in large quantities 
               can lock up some of the 
               nutrients in the food, but 
               they are very nutritious 
               vegetables in reasonable 
               quantities.  There is also a 
               report that very large 
               quantities of the leaves 
               have caused photosensitivity 
               in some people[74]. Only the 
               raw leaves can cause 
               problems, and then only if 
               large quantities are 
               consumed[172].

Synonyms: C. reticulatum.

Cultivation details: Succeeds on most soils, but 
                     dislikes shade[1, 200].  
                     Prefers a moderately fertile 
                     soil[200].
                     In moderate amounts this 
                     plant is a good companion 
                     for potatoes, corn and 
                     cucurbits[20, 54]. 
                     Responds directly to the Mg 
                     content of the soil so it 
                     can be used as an 
                     indicator[114]. 
                     Occassionally cultivated as 
                     a food crop,[46] there is at 
                     least one named 
                     variety[183]. Called 
                     'Magenta' in reference to 
                     the colour of its leaves, it 
                     is considered by some people 
                     to be the best tasting of 
                     all potherbs[183].

Edible uses: Leaves - raw or cooked[2, 4, 
             5, 9, 12, 20, 54, 62, 102]. 
             A very acceptable spinach 
             substitute[183]. The leaves 
             are best not eaten raw, see 
             notes at the top of the 
             page[74]. The leaves are 
             generally very nutritious 
             but very large quantities 
             can disturb the nervous 
             system and cause gastric 
             pain[74]. The leaves contain 
             about 3.9% protein, 0.76% 
             fat, 8.93% carbohydrate, 3% 
             ash[179].
             Edible seed - dried and 
             ground into a meal and eaten 
             raw or baked into a 
             bread[[2, 4, 12, 14, 54, 
             102, 183]. The seed can also 
             be sprouted and added to 
             salads[183]. The seed is 
             very fiddly to harvest and 
             use due to its small 
             size[9]. The seed should be 
             soaked in water overnight 
             and thoroughly rinsed before 
             it is used in order to 
             remove any saponins. Seeds 
             contain about 49% 
             carbohydrate, 16% protein, 
             7% ash, 5.88% ash[114, 179].
             Young inflorescences - 
             cooked[183].
Medicinal: Antiphlogistic, 
           antirheumatic, 
           odontalgic[172].

Uses notes:  A green dye is obtained 
             from the young shoots[99].
             The crushed fresh roots are 
             a mild soap substitute[106].

Propagation 1: Seed - sow spring in situ. 
               Usually self-sows freely in 
               most soils.

Cultivars: -
Heavy clay: 0
Last update:16/12/93
Record checked: -

-- 
Nikki Locke,Trumphurst Ltd.(PC & Unix consultancy) [email-masked]
trmphrst.demon.co.uk is NOT affiliated with ANY other sites at demon.co.uk.